<?php include('include/headscript.php'); ?>



<?php



$idtd = $_GET['idtd'];

if (true) {

    $DeleteQuery = new WA_MySQLi_Query($cmctrfdb);

    $DeleteQuery->Action = "delete";

    $DeleteQuery->Table = "data_td";

    $DeleteQuery->addFilter("iddata_td", "=", "i", "" . ($_GET['idtd'])  . "");

    $DeleteQuery->execute();

    $DeleteGoTo = "archivetd.php";

    if (function_exists("rel2abs")) $DeleteGoTo = $DeleteGoTo ? rel2abs($DeleteGoTo, dirname(__FILE__)) : "";

    $DeleteQuery->redirect($DeleteGoTo);

}

?>

